* {
  padding: 0;
  margin: 0px;
  box-sizing: border-box;
}

body {
  font-family: "Lato", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

a {
  color: initial;
  text-decoration: none;
}
